Bug 64490 - Red Hat installation failed and said I should mail this text dump.
Red Hat installation failed and said I should mail this text dump.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-06 14:21 EDT by David Ondzes
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-06 14:22:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Ondzes 2002-05-06 14:21:55 EDT
Red Hat installation failed and said I should mail this text dump.

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 744, in doPostInstall
    stdout = devnull)
  File "/usr/lib/anaconda/iutil.py", line 61, in execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /usr/sbin/kudzu can not be run

Local variables in innermost frame:
argv: ['/usr/sbin/kudzu', '-q']
root: /mnt/sysimage
stdin: 0
newPgrp: 0
stdout: 17
stderr: 2
command: /usr/sbin/kudzu
searchPath: 0
ignoreTermSigs: 0


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 0
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 0, GConf-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, 
ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-
devel: 0, ImageMagick-perl: 0, LPRng: 0, MAKEDEV: 0, Maelstrom: 0, MagicPoint: 
0, Mesa: 1, Mesa-demos: 0, Mesa-devel: 0, MyODBC: 0, MySQL-python: 0, ORBit: 0, 
ORBit-devel: 0, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 0, SDL: 0, SDL-
devel: 0, SDL_image: 0, SDL_image-devel: 0, SDL_mixer: 0, SDL_mixer-devel: 0, 
SDL_net: 0, SDL_net-devel: 0, SysVinit: 1, VFlib2: 0, VFlib2-VFjfm: 0, VFlib2-
devel: 0, WindowMaker: 0, WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, 
XFree86:1, XFree86-100dpi-fonts: 0, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 0, 
XFree86-8514: 0, XFree86-AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-
fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 0, XFree86-ISO8859-7-
100dpi-fonts: 0, XFree86-ISO8859-7-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-R-75dpi-fonts: 
0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-compat-
libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-fonts: 0, XFree86-devel: 
0, XFree86-doc: 0, XFree86-jpfonts: 0, XFree86-libs: 1, XFree86-tools: 0, 
XFree86-twm: 0, XFree86-xdm: 0, XFree86-xf86cfg: 0, XFree86-xfs: 1, Xaw3d: 1, 
Xaw3d-devel: 0, Xconfigurator: 0, Xdialog: 0, a2ps: 0, abiword: 0, adjtimex: 0, 
alchemist: 0, alchemist-devel: 0, alien: 0, am-utils: 0, amanda: 0, amanda-
client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-gnome: 0, anaconda: 
0, anaconda-runtime: 0, anacron: 0, anonftp: 0, apache: 0, apache-devel: 0, 
apache-manual: 0, apacheconf: 0, apel: 0, apmd: 0, arpwatch: 0, arts: 0, ash: 
0, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-ca: 0, aspell-da: 0, aspell-
de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, aspell-
fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, 
aspell-sv: 0, at: 0, audiofile: 0, audiofile-devel: 0, aumix: 0, aumix-X11: 0, 
auth_ldap: 0, authconfig: 0, autoconf: 0, autoconvert: 0, autoconvert-xchat: 0, 
autofs: 0, automake: 0, autorun: 0, awesfx: 0, balsa: 0, basesystem: 1, bash: 
1, bash-doc: 0, bc: 0, bcm5820: 0, bdflush: 0, bg5ps: 0, bind: 0, bind-devel: 
0, bind-utils: 0, bindconf: 0, binutils: 0, bison: 0, blas: 0, blas-man: 0, 
blt: 0, bonobo: 0, bonobo-devel: 0, bootparamd: 0, bug-buddy: 0, busybox: 0, 
busybox-anaconda: 0, byacc: 0, bzip2: 0, bzip2-devel: 0, bzip2-libs: 0, cWnn: 
0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 
0, cdecl: 0, cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdparanoia-devel: 0, cdrdao: 
0, cdrecord: 0, cdrecord-devel: 0, cervisia: 0, chkconfig: 1, chkfontpath: 1, 
chromium: 0, cipe: 0, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, compat-
egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 0, compat-
libstdc++: 0, comsat: 0, console-tools: 0, control-center: 0, control-center-
devel: 0, cpio: 0, cpp: 0, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 
0, ctags: 0, curl: 0, curl-devel: 0, cvs: 0, cyrus-sasl: 0, cyrus-sasl-devel: 
0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 0, cyrus-sasl-plain: 0, dateconfig: 0, 
db1: 1, db1-devel: 0, db2: 1, db2-devel: 0, db3: 1, db3-devel: 0, db3-utils: 0, 
db31: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, dejagnu: 0, desktop-backgrounds: 0, 
dev: 0, dev86: 0, dhcp: 1, dhcpcd: 0, dia: 0, dialog: 0, diffstat: 0, 
diffutils: 1, dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtd30-sgml: 0, docbook-
dtd31-sgml: 0, docbook-dtd40-sgml: 0, docbook-dtd41-sgml: 0, docbook-dtd41-xml: 
0, docbook-dtd412-xml: 0, docbook-style-dsssl: 0, docbook-utils: 0, docbook-
utils-pdf: 0, dos2unix: 0, dosfstools: 0, doxygen: 0, doxygen-doxywizard: 0, 
dump: 0, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 0, ee: 0, eel: 0, eel-devel: 0, 
efax: 0, eject: 0, elm: 0, emacs: 0, emacs-X11: 0, emacs-el: 0, emacs-leim: 0, 
emacs-nox: 0, enlightenment: 0, enscript: 0, eruby: 0, esound: 0, esound-devel: 
0, ethereal: 0, ethereal-gnome: 0, ethtool: 0, exmh: 0, expat: 0, expat-devel: 
0, expect: 0, ext2ed: 0, extace: 0, fam: 0, fam-devel: 0, fbset: 0, fetchmail: 
0, fetchmailconf: 0, file: 0, filesystem: 1, fileutils: 1, findutils: 1, 
finger: 0, finger-server: 0, firewall-config: 0, flex: 0, fnlib: 0, fnlib-
devel: 0, foomatic: 0, fortune-mod: 0, freecdb: 0, freeciv: 0, freetype: 1, 
freetype-devel: 0, freetype-utils: 0, ftp: 0, ftpcopy: 0, fvwm2: 0, fvwm2-
icons: 0, g-wrap: 0, g-wrap-devel: 0, gaim: 0, gal: 0, gal-devel: 0, galeon: 0, 
gated: 0, gawk: 1, gcc: 0, gcc-c++: 0, gcc-chill: 0, gcc-g77: 0, gcc-java: 0, 
gcc-objc: 0, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-java: 0, gcc3-objc: 0, gd: 
0, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 0, gdk-
pixbuf-devel: 0, gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, genromfs: 0, gettext: 
0, gftp: 0, ggv: 0, ghostscript: 0, ghostscript-fonts: 0, giftrans: 0, gimp: 0, 
gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gkermit: 0, gkrellm: 0, 
glade: 0, glib: 1, glib-devel: 0, glib10: 0, glibc: 1, glibc-common: 1, glibc-
devel: 0, glibc-profile: 0, glms: 0, gmc: 0, gmp: 0, gmp-devel: 0, gnome-
applets: 0, gnome-audio: 0, gnome-audio-extra: 0, gnome-core: 0, gnome-core-
devel: 0, gnome-games: 0, gnome-games-devel: 0, gnome-kerberos: 0, gnome-libs: 
0, gnome-libs-devel: 0, gnome-linuxconf: 0, gnome-lokkit: 0, gnome-media: 0, 
gnome-pim: 0, gnome-pim-devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-
user-docs: 0, gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0, gnome-vfs-
extras: 0, gnomeicu: 0, gnorpm: 0, gnucash: 0, gnuchess: 0, gnumeric: 0, 
gnumeric-devel: 0, gnupg: 0, gnuplot: 0, gperf: 0, gphoto: 0, gpm: 0, gpm-
devel: 0, gq: 0, gqview: 0, grep: 1, grip: 0, groff: 0, groff-gxditview: 0, 
groff-perl: 0, grub: 0, gsl: 0, gsm: 0, gsm-devel: 0, gtk+: 0, gtk+-devel: 0, 
gtk+10: 0, gtk-doc: 0, gtk-engines: 0, gtkglarea: 0, gtkhtml: 0, gtkhtml-devel: 
0, gtoaster: 0, gtop: 0, guile: 0, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 0, hexedit: 0, hotplug: 0, hotplug-gtk: 0, htdig: 0, 
htdig-web: 0, htmlview: 0, hwbrowser: 0, ical: 0, im: 0, imap: 0, imap-devel: 
0, imlib: 0, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, indexhtml: 0, 
inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, ipchains: 0, iproute: 
1, iptables: 0, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, 
ircii: 0, irda-utils: 0, isapnptools: 0, iscsi: 0, isdn4k-utils: 0, isdn4k-
utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, jed: 0, jed-
common: 0, jed-xjed: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 0, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaffe: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kappa20: 0, kbdconfig: 0, kcc: 0, 
kdbg: 0, kde-i18n-British: 0, kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-
i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, 
kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 
0, kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-
Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Lithuanian: 0, 
kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-
i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Slovak: 
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, 
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-
konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-
locolor: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, 
kdebindings-kmozilla: 0, kdebindings-perl: 0, kdebindings-python: 0, kdegames: 
0, kdegraphics: 0, kdegraphics-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdelibs-
sound: 0, kdelibs-sound-devel: 0, kdemultimedia: 0, kdemultimedia-devel: 0, 
kdenetwork: 0, kdenetwork-ppp: 0, kdepim: 0, kdepim-cellphone: 0, kdepim-devel: 
0, kdepim-pilot: 0, kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 0, 
kdevelop: 0, kdoc: 0, kernel: 1, kernel-BOOT: 0, kernel-debug: 0, kernel-doc: 
0, kernel-enterprise: 1, kernel-headers: 0, kernel-pcmcia-cs: 0, kernel-smp: 0, 
kernel-source: 0, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 0, koffice-devel: 
0, kon2: 0, kon2-fonts: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 0, krb5-
server: 0, krb5-workstation: 0, krbafs: 0, krbafs-devel: 0, krbafs-utils: 0, 
ksconfig: 0, ksymoops: 0, kterm: 0, kudzu: 0, kudzu-devel: 0, lam: 0, lapack: 
0, lapack-man: 0, lclint: 0, less: 0, lesstif: 0, lesstif-devel: 0, lftp: 0, 
lha: 0, libPropList: 0, libao: 0, libao-devel: 0, libcap: 0, libcap-devel: 0, 
libelf: 0, libesmtp: 0, libesmtp-devel: 0, libgal7: 0, libgcc: 0, libgcj: 0, 
libgcj-devel: 0, libgcj3: 0, libgcj3-devel: 0, libghttp: 0, libghttp-devel: 0, 
libglade: 0, libglade-devel: 0, libgnomeprint15: 0, libgtop: 0, libgtop-devel: 
0, libgtop-examples: 0, libjpeg: 0, libjpeg-devel: 0, libjpeg6a: 0, libmng: 0, 
libmng-devel: 0, libmng-static: 0, libodbc++: 0, libodbc++-devel: 0, libodbc++-
qt: 0, libogg: 0, libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap: 0, 
libpng: 0, libpng-devel: 0, librep: 0, librep-devel: 0, librsvg: 0, librsvg-
devel: 0, libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 0, 
libstdc++3: 0, libstdc++3-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 
1, libtermcap-devel: 0, libtiff: 0, libtiff-devel: 0, libtool: 0, libtool-libs: 
0, libtool-libs13: 0, libungif: 0, libungif-devel: 0, libungif-progs: 0, 
libunicode: 0, libunicode-devel: 0, libuser: 0, libuser-devel: 0, libvorbis: 0, 
libvorbis-devel: 0, libxml: 0, libxml-devel: 0, libxml10: 0, libxml2: 0, 
libxml2-devel: 0, libxslt: 0, libxslt-devel: 0, licq: 0, licq-gnome: 0, licq-
kde: 0, licq-qt: 0, licq-text: 0, lilo: 0, links: 0, linuxconf: 0, linuxconf-
devel: 0, lm_sensors: 0, lm_sensors-devel: 0, locale_config: 0, lockdev: 0, 
lockdev-devel: 0, logrotate: 1, logwatch: 0, lokkit: 0, losetup: 1, lout: 0, 
lout-doc: 0, lrzsz: 0, lslk: 0, lsof: 0, ltrace: 0, lv: 0, lynx: 0, m2crypto: 
0, m4: 0, macutils: 0, magicdev: 0, mailcap: 0, mailman: 0, mailx: 0, make: 0, 
man: 0, man-pages: 0, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-
pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 
0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mawk: 0, mc: 0, mcserv: 0, 
memprof: 0, metamail: 0, mew: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 
0, mgetty-voice: 0, micq: 0, mikmod: 0, mingetty: 1, miniChinput: 0, minicom: 
0, mkbootdisk: 0, mkinitrd: 1, mkisofs: 0, mkkickstart: 0, mktemp: 1, mkxauth: 
0, mm: 0, mm-devel: 0, mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, 
mod_bandwidth: 0, mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, 
mod_roaming: 0, mod_ssl: 0, mod_throttle: 0, modutils: 1, mount: 1, 
mouseconfig: 0, mozilla: 0, mozilla-chat: 0, mozilla-devel: 0, mozilla-mail: 0, 
mozilla-psm: 0, mpage: 0, mpg321: 0, mrtg: 0, mt-st: 0, mtools: 0, mtr: 0, mtr-
gtk: 0, mtx: 0, mutt: 0, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, 
mysqlclient9: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 0, nautilus-
devel: 0, nautilus-mozilla: 0, nc: 0, ncftp: 0, ncompress: 0, ncpfs: 0, 
ncurses: 1, ncurses-devel: 0, ncurses4: 0, nedit: 0, net-tools: 0, netconfig: 
0, netpbm: 0, netpbm-devel: 0, netpbm-progs: 0, netscape-common: 0, netscape-
communicator: 0, netscape-navigator: 0, newt: 0, newt-devel: 0, nfs-utils: 0, 
nhpf: 0, njamd: 0, nkf: 0, nmap: 0, nmap-frontend: 0, nmh: 0, nscd: 0, nss_db: 
0, nss_db-compat: 0, nss_ldap: 0, ntp: 0, ntsysv: 0, nut: 0, nut-cgi: 0, nut-
client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 0, oaf-
devel: 0, octave: 0, open: 0, openjade: 0, openldap: 0, openldap-clients: 0, 
openldap-devel: 0, openldap-servers: 0, openldap12: 0, openssh: 0, openssh-
askpass: 0, openssh-askpass-gnome: 0, openssh-clients: 0, openssh-server: 0, 
openssl: 0, openssl-devel: 0, openssl-perl: 0, openssl095a: 0, openssl096: 0, 
p2c: 0, pam: 1, pam-devel: 0, pam_krb5: 0, pam_smb: 0, pan: 0, parted: 0, 
parted-devel: 0, passwd: 0, patch: 0, pax: 0, pccts: 0, pciutils: 0, pciutils-
devel: 0, pcre: 0, pcre-devel: 0, pdksh: 0, perl: 1, perl-DBD-MySQL: 0, perl-
DBD-Pg: 0, perl-DBI: 0, perl-DateManip: 0, perl-Digest-MD5: 0, perl-File-
MMagic: 0, perl-HTML-Parser: 0, perl-HTML-Tagset: 0, perl-MIME-Base64: 0, perl-
NKF: 0, perl-Parse-Yapp: 0, perl-SGMLSpm: 0, perl-Storable: 0, perl-Text-
Kakasi: 0, perl-URI: 0, perl-XML-Dumper: 0, perl-XML-Encoding: 0, perl-XML-
Grove: 0, perl-XML-Parser: 0, perl-XML-Twig: 0, perl-libnet: 0, perl-libwww-
perl: 0, perl-libxml-enno: 0, perl-libxml-perl: 0, php: 0, php-devel: 0, php-
imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, 
pidentd: 0, pilot-link: 0, pilot-link-devel: 0, pine: 0, pinfo: 0, pkgconfig: 
0, playmidi: 0, playmidi-X11: 0, plugger: 0, pmake: 0, pnm2ppa: 0, popt: 1, 
portmap: 0, postgresql: 0, postgresql-contrib: 0, postgresql-devel: 0, 
postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, 
postgresql-perl: 0, postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 
0, postgresql-tk: 0, ppp: 0, printconf: 0, printconf-gui: 0, procinfo: 0, 
procmail: 0, procps: 1, procps-X11: 0, psacct: 0, psgml: 0, psmisc: 1, pspell: 
0, pspell-devel: 0, psutils: 0, pump: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, 
pwdb: 1, pxe: 0, pychecker: 0, pygnome: 0, pygnome-applet: 0, pygnome-capplet: 
0, pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 0, pygtk: 0, pygtk-
devel: 0, pygtk-glarea: 0, pygtk-libglade: 0, python: 0, python-devel: 0, 
python-docs: 0, python-tools: 0, python-xmlrpc: 0, python2: 0, python2-devel: 
0, qt: 0, qt-Xt: 0, qt-designer: 0, qt-devel: 0, qt-static: 0, qt1x: 0, qt1x-
GL: 0, qt1x-devel: 0, quanta: 0, quota: 0, radvd: 0, raidtools: 0, rarpd: 0, 
rcs: 0, rdate: 0, rdist: 0, readline: 1, readline-devel: 0, readline2.2.1: 0, 
readline41: 0, redhat-config-network: 0, redhat-config-users: 0, redhat-logos: 
0, redhat-release: 0, reiserfs-utils: 0, rep-gtk: 0, rep-gtk-gnome: 0, rep-gtk-
libglade: 0, rhmask: 0, rhn_register: 0, rhn_register-gnome: 0, rmt: 0, 
rootfiles: 0, routed: 0, rp-pppoe: 0, rp3: 0, rpm: 0, rpm-build: 0, rpm-devel: 
0, rpm-perl: 0, rpm-python: 0, rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, 
rpmlint: 0, rsh: 0, rsh-server: 0, rsync: 0, ruby: 0, ruby-devel: 0, ruby-docs: 
0, ruby-libs: 0, ruby-tcltk: 0, rusers: 0, rusers-server: 0, rwall: 0, rwall-
server: 0, rwho: 0, rxvt: 0, samba: 0, samba-client: 1, samba-common: 1, samba-
swat: 0, sane-backends: 0, sane-backends-devel: 0, sane-frontends: 0, sash: 0, 
sawfish: 0, sawfish-themer: 0, screen: 0, scrollkeeper: 0, sed: 1, semi: 0, 
semi-xemacs: 0, sendmail: 0, sendmail-cf: 0, sendmail-doc: 0, serviceconf: 0, 
setserial: 0, setup: 1, setuptool: 0, sgml-common: 0, sgml-tools: 0, sh-utils: 
1, shadow-utils: 1, shapecfg: 0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, 
skkinput: 0, slang: 0, slang-devel: 0, sliplogin: 0, slocate: 0, slrn: 0, slrn-
pull: 0, smpeg: 0, smpeg-devel: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 0, 
sox: 0, sox-devel: 0, specspo: 0, squid: 0, stat: 0, statserial: 0, strace: 0, 
stunnel: 0, sudo: 0, swig: 0, switchdesk: 0, switchdesk-gnome: 0, switchdesk-
kde: 0, sylpheed: 0, symlinks: 0, sysctlconfig: 0, sysklogd: 1, syslinux: 0, 
sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 0, talk-server: 0, 
tamago: 0, taper: 0, tar: 1, tcl: 0, tcllib: 0, tclx: 0, tcp_wrappers: 0, 
tcpdump: 0, tcsh: 0, telnet: 0, telnet-server: 1, termcap: 1, tetex: 0, tetex-
afm: 0, tetex-doc: 0, tetex-dvilj: 0, tetex-dvips: 0, tetex-fonts: 0, tetex-
latex: 0, tetex-xdvi: 0, texinfo: 0, textutils: 1, tftp: 0, tftp-server: 0, 
time: 0, timeconfig: 0, timidity++: 0, tix: 0, tk: 0, tkinter: 0, tmake: 0, 
tmpwatch: 0, traceroute: 0, transfig: 0, tree: 0, tripwire: 0, ttcp: 0, ttfm: 
0, ttfonts: 0, ttfonts-ja: 0, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 
0, ttfprint: 0, tux: 0, tuxracer: 0, ucd-snmp: 0, ucd-snmp-devel: 0, ucd-snmp-
utils: 0, umb-scheme: 0, unarj: 0, units: 0, unix2dos: 1, unixODBC: 0, unixODBC-
devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 0, up2date-gnome: 0, urw-fonts: 
0, usbview: 0, usermode: 0, utempter: 1, util-linux: 1, uucp: 0, vim-X11: 0, 
vim-common: 0, vim-enhanced: 0, vim-minimal: 0, vixie-cron: 0, vlock: 0, vnc: 
0, vnc-doc: 0, vnc-server: 1, vorbis: 0, w3c-libwww: 0, w3c-libwww-apps: 0, w3c-
libwww-devel: 0, w3m: 0, w3m-el: 0, watanabe-vf: 0, webalizer: 0, wget: 0, 
which: 1, whois: 0, wine: 0, wine-devel: 0, wireless-tools: 0, wl: 0, wl-
xemacs: 0, wmakerconf: 0, words: 1, wu-ftpd: 0, wvdial: 0, x3270: 0, x3270-tcl: 
0, x3270-text: 0, x3270-x11: 0, xalf: 0, xawtv: 0, xbill: 0, xbl: 0, xboard: 0, 
xcdroast: 0, xchat: 0, xcin: 0, xcpustate: 0, xdaliclock: 0, xdelta: 0, xdelta-
devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 0, xinetd: 1, xinitrc: 
0, xisdnload: 0, xloadimage: 0, xlockmore: 0, xmailbox: 0, xml-i18n-tools: 0, 
xmms: 0, xmms-devel: 0, xmms-gnome: 0, xmms-skins: 0, xmorph: 0, xosview: 0, 
xpdf: 0, xpilot: 0, xrn: 0, xsane: 0, xsane-gimp: 0, xscreensaver: 0, xsnow: 0, 
xsri: 0, xsysinfo: 0, xtoolwait: 0, xtraceroute: 0, yp-tools: 0, ypbind: 0, 
ypserv: 0, ytalk: 0, zebra: 0, zip: 0, zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'writexconfig': 1, 'reconfigwelcome': 1, 'addswap': 1, 'xcustom': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'autopartitionexecute': 1, 'upgrademount': 
1, 'videocard': 1, 'autopartition': 1, 'confirmupgrade': 1, 'fdisk': 
1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'monitor': 1, 'reconfigcomplete': 1, 'upgradecontinue': 
1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': en_US:en, 'SYSFONTACM': 
iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'sda': <PedDisk object at 825f168>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish':iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: None
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82be150>]
Primary Video Card Info:
device: None
descr : Unknown Card
server: None
cardManf: None
vidRam: None
carddata: None
devID: None
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'4': ['640x480']}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: VGA16Card instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 1
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 128M   requestSize: 128M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 3
    zeroMbr: 0
    autoClearPartType: 1
    requests: [mountpoint: /   type: ext3   uniqueID:2
  size: NoneM   requestSize: NoneM  grow: 0   max: None
  start: 1   end: 512   partnum: None
  drive: ['sda']   primary: None  
  format: 1, options: None  device: sda1, currentDrive: sda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:1
  size: 511.984375M   requestSize: 511.984375M  grow: 0   max: None
  start: 32L   end: 1048575L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    useFdisk: 0
    useAutopartitioning: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'sda1': ('linux', 'Red Hat Linux', 'ext3')}
      default: sda1
    pure: None
    device: sda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/New_York
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: [('samba-client', 'samba-common'), ('samba-client', 'glibc'), 
('samba-client', 'ncurses'), ('samba-client', 'pam'), ('samba-
client', 'readline'), ('samba-client', 'bash'), ('samba-client', 'perl'), 
('unix2dos', 'glibc'), ('vnc-server', 'XFree86'), ('vnc-server', 'bash'), ('vnc-
server', 'chkconfig'), ('vnc-server', 'glibc'), ('vnc-server', 'XFree86-libs'), 
('vnc-server', 'perl'), ('dhcp', 'bash'), ('dhcp', 'glibc'), ('telnet-
server', 'xinetd'), ('telnet-server', 'glibc'), ('unzip', 'glibc'), 
('unzip', 'bash'), ('readline', 'info'), ('XFree86', 'XFree86-xfs'), 
('XFree86', 'kernel-enterprise'), ('XFree86', 'fileutils'), 
('XFree86', 'chkfontpath'), ('XFree86', 'Mesa'), ('XFree86', 'freetype'), 
('XFree86', 'utempter'), ('XFree86', 'Xaw3d'), ('XFree86', 'zlib'), 
('glibc', 'glibc-common'), ('glibc', 'basesystem'), ('pam', 'cracklib'), 
('pam', 'cracklib-dicts'), ('pam', 'glib'), ('pam', 'pwdb'), 
('pam', 'initscripts'), ('pam', 'grep'), ('pam', 'mktemp'), ('pam', 'sed'), 
('pam', 'fileutils'), ('pam', 'textutils'), ('pam', 'db3'), ('bash', 'mktemp'), 
('bash', 'libtermcap'), ('XFree86-libs', 'grep'), ('XFree86-
libs', 'textutils'), ('XFree86-libs', 'freetype'), ('perl', 'gdbm'), 
('perl', 'db1'), ('perl', 'db3'), ('perl', 'db2'), ('xinetd', 'initscripts'), 
('xinetd', 'filesystem'), ('xinetd', 'setup'), ('xinetd', 'fileutils'), 
('kernel-enterprise', 'modutils'), ('kernel-enterprise', 'mkinitrd'), 
('initscripts', 'mingetty'), ('initscripts', 'gawk'), 
('initscripts', 'e2fsprogs'), ('initscripts', 'procps'), 
('initscripts', 'sysklogd'), ('initscripts', 'psmisc'), 
('initscripts', 'which'), ('initscripts', 'modutils'), ('initscripts', 'util-
linux'), ('initscripts', 'mount'), ('initscripts', 'SysVinit'), 
('initscripts', 'iproute'), ('initscripts', 'iputils'), ('initscripts', 'shadow-
utils'), ('initscripts', 'sh-utils'), ('utempter', 'shadow-utils'), 
('chkfontpath', 'SysVinit'), ('chkfontpath', 'popt'), 
('freetype', 'libstdc++'), ('cracklib-dicts', 'words'), ('XFree86-xfs', 'shadow-
utils'), ('libtermcap', 'termcap'), ('mount', 'diffutils'), 
('mkinitrd', 'gzip'), ('mkinitrd', 'tar'), ('mkinitrd', 'losetup'), 
('mkinitrd', 'findutils'), ('sysklogd', 'logrotate')]
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 0
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 3
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda1
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3c78>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 858e170>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 858e170>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 858e170>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  currentDisc: 2
  tree: /mnt/source
  device: hdc
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 858e170>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 858e170>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    numTotal: 72
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1020677040.61
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 89fd180>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 825bf68>
        langSearchPath: [en_US, en, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa738>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 85903a8>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 84fff38>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa660>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 83c8c30>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 83c8d18>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 85731b8>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa6f0>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 82f44b8>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 827a5a8>
        currentWindow: Already dumped
        ii: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa6a8>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84fa780>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 8207580>
        handle: 302
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8575df0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8575df0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8575df0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8575df0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8575df0>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Installing Packages
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 72
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8405fac>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 89a76cc>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 89a7624>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 89a8740>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at 89bd8f8>
    totalSize: 328004
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8a025a8>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 896ea98>
    sizeComplete: 328004
    timeStarted: -1
    pixcurnum: 0
    intf: Already dumped
    pixmaps: []
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  dispatch: Already dumped
  runres: 640x480
  icw: Already dumped
step: 48
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
<4> BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e7800 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000008000000 (usable)
<4> BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 32768
<4>zone(0): 4096 pages.
<4>zone(1): 28672 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Could not enable APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 699.045 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 418.61 BogoMIPS
<4>Memory: 123836k/131072k available (1114k kernel code, 5948k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Inode-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
<4>Buffer-cache hash table entries: 8192 (order: 3, 32768 bytes)
<4>Page-cache hash table entries: 32768 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0383f9ff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383f9ff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Coppermine) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfd980, last bus=0
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<3>PCI: Cannot allocate resource region 4 of device 00:07.1
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<6>ttyS02 at 0x03e8 (irq = 4) is a 16550A
<6>ttyS03 at 0x02e8 (irq = 3) is a 16550A
<4>block: queued sectors max/low 82189kB/27396kB, 256 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide1: BM-DMA at 0x10d8-0x10df, BIOS settings: hdc:DMA, hdd:pio
<4>hdc: VMware Virtual IDE CDROM Drive, ATAPI CD/DVD-ROM drive
<4>ide2: ports already in use, skipping probe
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hdc: ATAPI 1X CD-ROM drive, 32kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 1024 buckets, 8Kbytes
<4>TCP: Hash tables configured (established 8192 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 1 for device 00:07.2
<6>IRQ routing conflict for 00:07.2, have irq 9, want irq 1
<6>usb-uhci.c: USB UHCI at I/O 0x1060, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>PCI: Assigned IRQ 11 for device 00:10.0
<5>scsi: ***** BusLogic SCSI Driver Version 2.1.15 of 17 August 1998 *****
<5>scsi: Copyright 1995-1998 by Leonard N. Zubkoff <lnz@dandelion.com>
<5>scsi0: Configuring BusLogic Model BT-958 PCI Wide Ultra SCSI Host Adapter
<5>scsi0:   Firmware Version: 5.07B, I/O Address: 0x1080, IRQ Channel: 11/Level
<5>scsi0:   PCI Bus: 0, Device: 16, Address: 0xFD000000, Host Adapter SCSI ID: 7
<5>scsi0:   Parity Checking: Enabled, Extended Translation: Enabled
<5>scsi0:   Synchronous Negotiation: Ultra, Wide Negotiation: Enabled
<5>scsi0:   Disconnect/Reconnect: Enabled, Tagged Queuing: Enabled
<5>scsi0:   Scatter/Gather Limit: 128 of 8192 segments, Mailboxes: 211
<5>scsi0:   Driver Queue Depth: 211, Host Adapter Queue Depth: 192
<5>scsi0:   Tagged Queue Depth: Automatic, Untagged Queue Depth: 3
<5>scsi0:   Error Recovery Strategy: Default, SCSI Bus Reset: Enabled
<5>scsi0: *** BusLogic BT-958 Initialized Successfully ***
<6>scsi0 : BusLogic BT-958
<4>  Vendor: VMware,   Model: VMware Virtual S  Rev: 1.0 
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<5>scsi0: Target 0: Queue Depth 28, Asynchronous
<5>scsi0: Target 1: Queue Depth 3, Asynchronous
<5>scsi0: Target 2: Queue Depth 3, Asynchronous
<5>scsi0: Target 3: Queue Depth 3, Asynchronous
<5>scsi0: Target 4: Queue Depth 3, Asynchronous
<5>scsi0: Target 5: Queue Depth 3, Asynchronous
<5>scsi0: Target 6: Queue Depth 3, Asynchronous
<5>scsi0: Target 8: Queue Depth 3, Asynchronous
<5>scsi0: Target 9: Queue Depth 3, Asynchronous
<5>scsi0: Target 10: Queue Depth 3, Asynchronous
<5>scsi0: Target 11: Queue Depth 3, Asynchronous
<5>scsi0: Target 12: Queue Depth 3, Asynchronous
<5>scsi0: Target 13: Queue Depth 3, Asynchronous
<5>scsi0: Target 14: Queue Depth 3, Asynchronous
<5>scsi0: Target 15: Queue Depth 3, Asynchronous
<4>Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
<4>SCSI device sda: 1048576 512-byte hdwr sectors (537 MB)
<6>Partition check:
<6> sda: unknown partition table
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>pcnet32_probe_pci: found device 0x001022.0x002000
<4>PCI: Enabling device 00:11.0 (0001 -> 0003)
<6>PCI: Assigned IRQ 10 for device 00:11.0
<6>    ioaddr=0x0010a0  resource_flags=0x000101
<6>eth%d: PCnet/PCI II 79C970A at 0x10a0, 00 50 56 42 54 8f
<6>pcnet32: pcnet32_private lp=c6faf000 lp_dma_addr=0x6faf000 assigned IRQ 10.
<6>pcnet32.c:v1.25kf 26.9.1999 tsbogend@alpha.franken.de
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1094.400 MB/sec
<4>   32regs    :   740.400 MB/sec
<4>   pII_mmx   :  1259.600 MB/sec
<4>   p5_mmx    :  1401.600 MB/sec
<4>raid5: using function: p5_mmx (1401.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>hdc: command error: status=0x11 { SeekComplete Error }
<4>hdc: command error: error=0x50
<4>end_request: I/O error, dev 16:00 (hdc), sector 8388604
<4>SCSI device sda: 1048576 512-byte hdwr sectors (537 MB)
<6> sda:
<5>scsi0: Tagged Queuing now active for Target 0
<4>SCSI device sda: 1048576 512-byte hdwr sectors (537 MB)
<6> sda: sda1
<7>ISO 9660 Extensions: RRIP_1991A


/mnt/sysimage/tmp/install.log:
Installing 72 packages

Installing glibc-common.
Installing setup.
Installing filesystem.
Installing basesystem.
Installing glibc.
Installing chkconfig.
Installing cracklib.
Installing db1.
Installing db2.
Installing db3.
Installing e2fsprogs.
Installing gdbm.
Installing glib.
Installing iputils.
Installing losetup.
Installing mingetty.
Installing mktemp.
Installing perl.
Installing popt.
Installing pwdb.
Installing shadow-utils.
Installing termcap.
Installing libtermcap.
Installing bash.
Installing iproute.
Installing libstdc++.
Installing logrotate.
Installing modutils.
Installing ncurses.
Installing info.
Installing diffutils.
Installing fileutils.
Installing findutils.
Installing gawk.
Installing grep.
Installing gzip.
Installing procps.
Installing psmisc.
Installing readline.
Installing sed.
Installing sysklogd.
Installing tar.
Installing textutils.
Installing mount.
Installing mkinitrd.
Installing utempter.
Installing which.
Installing words.
Installing cracklib-dicts.
Installing pam.
Installing sh-utils.
Installing SysVinit.
Installing zlib.
Installing util-linux.
Installing initscripts.
Installing kernel-enterprise.
All of your loopback devices are in use!
Installing kernel.
All of your loopback devices are in use!
Installing freetype.
Installing XFree86-libs.
Installing XFree86-xfs.
Installing chkfontpath.
Installing Xaw3d.
Installing XFree86.
Installing Mesa.
Installing xinetd.
Installing unzip.
Installing telnet-server.
Installing vnc-server.
Installing samba-common.
Installing samba-client.
Installing unix2dos.
Installing dhcp.
Comment 1 Michael Fulbright 2002-05-07 17:42:32 EDT
You appear to have a bad CD (there are read errors in the dump log).

Note You need to log in before you can comment on or make changes to this bug.